agent: 1
boot: order=ide2;net0
cores: 1
cpu: host
ide2: none,media=cdrom
memory: 1024
meta: creation-qemu=8.0.2,ctime=1701695403
name: TEMPLATE-WINDOWS
net0: virtio=5A:E0:CB:F0:43:19,bridge=vmbr0,firewall=1
numa: 0
onboot: 1
ostype: win10
scsihw: virtio-scsi-pci
smbios1: uuid=3e62ebf5-2616-46d6-92d8-dc7370f7b980
sockets: 1
template: 1
vmgenid: 7ed83ca4-f894-4890-aea6-9dabd5c753af
